pypi pyvmomi 6.0.0
v6.0.0

  • Spec bump to support vSphere 6.0 server objects and types vSphere 6.0 U1 spec is used
  • New ssl context parameter in Connect.py and SoapAdapter.py to support passing various ssl options while connecting to vSphere.
  • Drop python 2.6 support.
  • Critical bug fixes.
latest releases: 7.0.1, 7.0, 6.7.3...
5 years ago